<?php

/**
 * Class d3_thankyou_heidelpay
 */
class d3_thankyou_heidelpay extends d3_thankyou_heidelpay_parent
{
    /**
     * @return bool
     */
    public function d3GetBankTransferDataTemplateName()
    {
        $themeId = d3_cfg_mod::get('d3heidelpay')->getMappedThemeId();

        return "d3_d3heidelpay_views_{$themeId}_tpl_banktransferdata.tpl";
    }
}
